## 下载地址

### Android SDK 合集 

- [点我下载-Android SDK 合集](https://archives.737.com/nebula/mobile_nebula3.0/android_release/nebula_android_sdk.zip)
- 说明：该合集包含星云的所有Android SDK资源

### Android SDK 国内标准套餐

- [点我下载-Android SDK 国内标准套餐](https://archives.737.com/nebula/mobile_nebula3.0/android_release/nebula_android_sdk_domestic_standard.zip)
- 说明：该合集只包含国内标准套餐所需的Android SDK资源，详细说明请查看[
  国内标准套餐](https://help.737.com/archives/docs/guide/aggregation_domestic)

## 更新摘要

本次 3.3.57 版本，我们对「聚合渠道SDK」进行了更新。


## 更新说明

- 每一次更新 SDK，都需要替换最新的"FYBase"文件夹中的aar（如果一次更新多个SDK，只需要替换一次"FYBase"）

## 版本说明

### 聚合渠道SDK-Android(Java) 

- 概述

    **SDK名称：**星云-聚合渠道SDK
	**SDK开发者：**厦门游力信息科技有限公司
	**SDK用途：**多渠道聚合游戏用户身份识别和验证
	**SDK收集的个人信息类型：**设备信息：设备基础信息（设备型号、硬件信息、屏幕分辨率）、操作系统版本、网络状态、Android ID、OAID（版本3.3.56已去除）、MAC（版本3.3.56已去除）、IMEI（版本3.3.56已去除）、IDFA（版本3.3.56已去除）	 
	**个人信息处理规则：** [合规指南](https://help.737.com/archives/docs/compliance/channel_combine)  |  [隐私政策](https://privacy.737.com/privacy-sdk.html)


- [对接文档](https://help.737.com/archives/docs/detail/channel_combine/sdk/android)

- 版本日志

| 版本号 | 更新日期 | 更新内容 | 更新方式 | 
| - | - | - | - |  
| 3.3.57 | 2024.06.03 | 1.新增"广告追踪数据获取"接口 | 1.替换"FYCombine"文件夹中的aar；2.文档有更新，请跳转对接文档查看"文档修订记录" | 
| 3.3.56 | 2024.05.10 | 1.增加可选参数控制隐私信息 2.去除隐私设备信息代码 | 1.替换"FYCombine"文件夹中的aar； | 
| 3.3.52 | 2024.03.15 | 1.官方品牌UI优化 | 1.替换"FYCombine"文件夹中的aar； | 
| 3.3.51 | 2024.03.05 | 1.新增广告监测上报接口 | 1.替换"FYCombine"文件夹中的aar；2.文档有更新，请跳转对接文档查看"文档修订记录" | 
| 3.3.50 | 2023.11.24 | 1.新增渠道强更能力 | 1.替换"FYCombine"文件夹中的aar；2.文档有更新，请跳转对接文档查看"文档修订记录" | 
| 3.3.49 | 2023.10.19 | 1.重构SDK内部日志上报 2.用户登出行为上报国家实名认证 3.国内游戏去除对Android ID的调用 | 1.替换"FYCombine"文件夹中的aar | 
| 3.3.46 | 2023.07.25 | 1.新增游戏埋点上报"doDataPointReport"接口；2.母包通行证样式修改、增加TapTap绑定调试、增加实名认证管控；3.新增用户中心账号注销功能 | 1.替换"FYCombine"文件夹中的aar； | 
| 3.3.42 | 2022.10.12 | 1.进行了技术优化；2.进行了问题修复；3.进行了安全升级；4.新增支付回调地址动态传递；5.新增通用版用户中心| 1.替换"FYCombine"文件夹中的aar；2.AndroidManifest.xml新增通用用户中心Activity配置，请跳转对接文档查看"文档修订记录" | 
| 3.3.39 | 2022.03.30 | 1.优化回调信息；2.修复开发语言和版本号上报问题；3.母包区分国内外游戏；4.母包新增账号绑定调试工具 | 1.替换"FYCombine"文件夹中的aar | 
| 3.3.30 | 2021.11.18 | 1.对接中心版本号上报；2.游戏自检上报| 1.替换"FYCombine"文件夹中的aar | 

### 防沉迷SDK-Android(Java)

- 概述

    **SDK名称：**星云-防沉迷SDK
	**SDK开发者：**厦门游力信息科技有限公司
	 **SDK用途：**为响应国家防沉迷政策合规要求的游戏时间和支付管控
	 **SDK收集的个人信息类型：**设备信息：Android ID；个人信息：年龄
	 **个人信息处理规则：** [合规指南](https://help.737.com/archives/docs/compliance/addiction)   |  [隐私政策](https://privacy.737.com/privacy-sdk.html)

- [对接文档](https://help.737.com/archives/docs/detail/addiction/sdk/android)

- 版本日志

| 版本号 | 更新日期 | 更新内容 | 更新方式 | 
| - | - | - | - |  
| 3.3.52 | 2024.03.15 | 1.增加适龄限制，增加未实名限制弹窗  | 1.替换"FYAntiAddiction"文件夹中的aar |
| 3.3.49 | 2023.10.19 | 1.重构SDK内部日志上报  | 1.替换"FYAntiAddiction"文件夹中的aar |
| 3.3.46 | 2023.07.25 | 1.统一弹窗提示风格；2.主题颜色需跟随星云通行证变化  | 1.替换"FYAntiAddiction"文件夹中的aar |
| 3.3.42 | 2022.10.12 | 1.进行了技术优化；2.进行了问题修复；3.进行了安全升级；4.防沉迷提示语修改  | 1.替换"FYAntiAddiction"文件夹中的aar |
| 3.3.39 | 2022.03.30 | 1.优化回调信息；2.修复开发语言和版本号上报问题 | 1.替换"FYAntiAddiction"文件夹中的aar |
| 3.3.34 | 2021.12.30 | 1.增加"接收实名认证信息回调" | 1.替换"FYAntiAddiction"文件夹中的aar ；2.对接代码需调整，请跳转对接文档查看"文档修订记录"|
| 3.3.30 | 2021.11.18 | 1.对接中心版本号上报；2.游戏自检上报| 1.替换"FYAntiAddiction"文件夹中的aar ；2.对接代码需调整，请跳转对接文档查看"文档修订记录"| 

### 客服SDK-Android(Java)

- 概述

    **SDK名称：**星云-客服SDK
	**SDK开发者：**厦门游力信息科技有限公司
	 **SDK用途：**客服沟通及问题排查
	 **SDK收集的个人信息类型：**设备信息：设备型号、操作系统版本、网络状态、Android ID；SDcard权限；相册访问权限
	 **个人信息处理规则：** [合规指南](https://help.737.com/archives/docs/compliance/service)   |  [隐私政策](https://privacy.737.com/privacy-sdk.html)

-  [对接文档](https://help.737.com/archives/docs/detail/service/service_sdk/android)

- 版本日志

| 版本号 | 更新日期 | 更新内容 | 更新方式 | 
| - | - | - | - | 
| 3.3.53 | 2024.03.21 | 1.联系客服增加图片授权上传弹窗 | 1.替换"FYService"文件夹中的aar | 
| 3.3.49 | 2023.10.19 | 1.重构SDK内部日志上报 | 1.替换"FYService"文件夹中的aar |
| 3.3.42 | 2022.10.12 | 1.进行了技术优化；2.进行了问题修复；3.进行了安全升级；4.样式优化 | 1.替换"FYService"文件夹中的aar |
| 3.3.39 | 2022.03.30 | 1.修复开发语言和版本号上报问题 | 1.替换"FYService"文件夹中的aar |
| 3.3.31 | 2021.12.06 | 1.升级签名方式 | 1.替换"FYService"文件夹中的aar |
| 3.3.30 | 2021.11.18 | 1.对接中心版本号上报；2.游戏自检上报 | 1.替换"FYService"文件夹中的aar | 

### 隐私保护SDK-Android(Java)

- 概述

    **SDK名称：**星云-隐私保护SDK
	**SDK开发者：**厦门游力信息科技有限公司
	 **SDK用途：**用户进行隐私协议查看、授权、取消授权操作
	 **SDK收集的个人信息类型：**获取安装应用列表，用于调用默认浏览器访问隐私条款，获取Android ID用于异常日志上报
	 **个人信息处理规则：** [合规指南](https://help.737.com/archives/docs/compliance/privacy)   |  [隐私政策](https://privacy.737.com/privacy-sdk.html)

- [对接文档](https://help.737.com/archives/docs/detail/privacy/sdk/android)

- 版本日志

| 版本号| 更新日期 | 更新内容 | 更新方式 | 
| - | - | - | - | 
| 3.3.52 | 2024.03.15 | 1.官方品牌UI优化  | 1.替换"FYPrivacy"文件夹中的aar |
| 3.3.49 | 2023.10.19 | 1.重构SDK内部日志上报；2.使用内嵌webview展示协议  | 1.替换"FYPrivacy"文件夹中的aar |
| 3.3.46 | 2023.07.25 | 1.主题颜色需跟随星云通行证变化  | 1.替换"FYPrivacy"文件夹中的aar |
| 3.3.42 | 2022.10.12 | 1.进行了技术优化；2.进行了问题修复；3.进行了安全升级； | 1.替换"FYPrivacy"文件夹中的aar |
| 3.3.39 | 2022.03.30 | 1.修复开发语言和版本号上报问题；2.新增支持单个游戏两套隐私协议独立维护 | 1.替换"FYPrivacy"文件夹中的aar；2.对接代码需调整，请跳转对接文档查看"文档修订记录" |
| 3.3.30 | 2021.11.18 | 1.对接中心版本号上报；2.游戏自检上报 | 1.替换"FYPrivacy"文件夹中的aar |

